		#latest-posts-slider:before,#latest-posts-slider:after,#latest-posts-slider .slider-inner:before,#latest-posts-slider .slider-inner:after { clear:both;display:block;content:".";height:0;visibility:hidden;overflow:hidden; }
		
		#latest-posts-slider { max-width:1800px;margin:0 auto; }
		#latest-posts-slider .slider-inner {
			margin:50px 25px;
			position:relative;
			z-index:1;
		}
	
/* Buttons */
		#latest-posts-slider .next-post,
		#latest-posts-slider .prev-post {position:absolute;top:50%;width:0;height:0;overflow:visible;z-index:2;}
		#latest-posts-slider .next-post { right:0; }
		#latest-posts-slider .prev-post { left:0; }
		#latest-posts-slider .next-post div,
		#latest-posts-slider .prev-post div {position:absolute;top:-33px;width:66px;height:66px;}
		#latest-posts-slider .next-post div { right:-25px;background:url(../images/slider-right.png) no-repeat center center; }
		#latest-posts-slider .prev-post div { left:-25px;background:url(../images/slider-left.png) no-repeat center center; }
		
/* --------- Buttons --------- */
	
		#latest-posts-slider .item { width:33.333%;float:left; }
		#latest-posts-slider .item .inner { position:relative; background:#424C55; margin:5px; border:4px solid #ffffff; min-height:650px;overflow:hidden; }
		
		#latest-posts-slider .item { width:0; overflow:hidden; }
		#latest-posts-slider .a-1 .item.active { width:50%; }
		#latest-posts-slider .a-1 .item.next { width:25%; }
		#latest-posts-slider .a-1 .item.next + .item { width:25%; }
		
		#latest-posts-slider .a-2 .item.active { width:50%; }
		#latest-posts-slider .a-2 .item.next { width:25%; }
		#latest-posts-slider .a-2 .item.prev { width:25%; }
		
		#latest-posts-slider .a-3 .item.active { width:50%; }
		#latest-posts-slider .a-3 .item.prev { width:25%; }
		#latest-posts-slider .a-3 .item.prev2 { width:25%; }
		
		#latest-posts-slider .item .title { position:absolute;left:0;right:0;top:75px;box-sizing:border-box;padding:0 35px;}
		#latest-posts-slider .item .meta { position:absolute;left:0;right:0;bottom:75px;box-sizing:border-box;padding:0 35px;}
		#latest-posts-slider .item .title h3, #latest-posts-slider .item .meta div { min-width:320px; }
		
		#latest-posts-slider .item .meta a {
			color:#ffffff;
		}
		
		
		#latest-posts-slider .item .title h3 { color:#ffffff; font-weight:200; font-size:25px;}
		#latest-posts-slider .item .meta { color:#ffffff; }
		#latest-posts-slider .item.active .title h3 { font-size:35px;}
		
		#latest-posts-slider .item .image-overlay {position:absolute;left:0;right:0;top:0;bottom:0;background:#424c55;opacity:1;}
		#latest-posts-slider .item.active  .image-overlay {opacity:0.8;background:#49c6e5;}
		#latest-posts-slider .item .inner {background-position:center center;background-size:cover;background-repeat:no-repeat;}
		
		#latest-posts-slider-mobile-test { display:block; }
		@media (max-width:991px) {
			#latest-posts-slider-mobile-test { display:none; }
			
			#latest-posts-slider .a-1 .item.active { width:100%; }
			#latest-posts-slider .a-1 .item.next { width:0; }
			#latest-posts-slider .a-1 .item.next + .item { width:0; }
			
			#latest-posts-slider .a-2 .item.active { width:100%; }
			#latest-posts-slider .a-2 .item.next { width:0%; }
			#latest-posts-slider .a-2 .item.prev { width:0%; }
			
			#latest-posts-slider .a-3 .item.active { width:100%; }
			#latest-posts-slider .a-3 .item.prev { width:0%; }
			#latest-posts-slider .a-3 .item.prev2 { width:0%; }
		}   
		  
		@media (max-width:767px) {
			#latest-posts-slider .slider-inner {
				margin-left:0;
				margin-right:0;
			}
			#latest-posts-slider .next-post div { right:15px; }
			#latest-posts-slider .prev-post div { left:15px; }
			#latest-posts-slider .item .title h3, #latest-posts-slider .item.active .title h3 { font-size:2em;}
			#latest-posts-slider .item .title h3, #latest-posts-slider .item .meta div { min-width:240px; }
		}
		
		
		@media (max-width:480px) {
			#latest-posts-slider .item .title,
			#latest-posts-slider .item .meta {
				text-align:center;
			}
			#latest-posts-slider .item .title {
				top:20px;
			}
			#latest-posts-slider .item .title h3, 
			#latest-posts-slider .item .meta div {
				min-width:200px;
			}
		}
		
		
		
		
		
		
		
		
		
		
		